.version.services /* version checker */
{
	color: #00000D;
	background-color: #089521;
}

.html
{
	background: #E9E7DB url("../images/background.gif") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1022px;
	min-height: 1012px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -67px;
	width: 0.01px;
}

#pu681
{
	width: 0.01px;
	margin-left: 20px;
}

#u681
{
	z-index: 3;
	width: 982px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u6434
{
	z-index: 65;
	width: 253px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 31px;
}

#u747
{
	z-index: 5;
	height: 25px;
	width: 25px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 858px;
}

#u767
{
	z-index: 8;
	height: 25px;
	width: 25px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 911px;
}

#u835
{
	z-index: 11;
	height: 25px;
	width: 25px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 882px;
}

#u1170-6
{
	z-index: 13;
	width: 143px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 721px;
}

#u1171
{
	z-index: 19;
	width: 12px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 736px;
}

#pu1186
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 14px;
}

#u1186,#u1186-bw
{
	z-index: 2;
	height: 50px;
}

#menuu1236
{
	z-index: 22;
	width: 956px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 128px;
}

#u1261
{
	width: 134px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1262
{
	width: 134px;
	padding-bottom: 17px;
}

#u1262:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u1262.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u1265-4
{
	width: 134px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1262:hover #u1265-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u1262.MuseMenuActive #u1265-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u1237
{
	width: 135px;
	min-height: 34px;
	margin-right: -10000px;
	left: 136px;
}

#u1240
{
	width: 135px;
	padding-bottom: 17px;
}

#u1241-4
{
	width: 135px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1240:hover #u1241-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u1279
{
	width: 135px;
	min-height: 34px;
	margin-right: -10000px;
	left: 273px;
}

#u1280
{
	width: 135px;
	padding-bottom: 17px;
}

#u1282-4
{
	width: 135px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1240.MuseMenuActive #u1241-4,#u1280:hover #u1282-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u4646
{
	width: 135px;
	min-height: 34px;
	margin-right: -10000px;
	left: 410px;
}

#u4647
{
	width: 135px;
	padding-bottom: 17px;
}

#u4649-4
{
	width: 135px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1280.MuseMenuActive #u1282-4,#u4647:hover #u4649-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u4780
{
	width: 135px;
	min-height: 34px;
	margin-right: -10000px;
	left: 547px;
}

#u4781
{
	width: 135px;
	padding-bottom: 17px;
}

#u4784-4
{
	width: 135px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u4647.MuseMenuActive #u4649-4,#u4781:hover #u4784-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u1286
{
	width: 135px;
	min-height: 34px;
	margin-right: -10000px;
	left: 684px;
}

#u1287
{
	width: 135px;
	padding-bottom: 17px;
}

#u1288-4
{
	width: 135px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u4781.MuseMenuActive #u4784-4,#u1287:hover #u1288-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u1293
{
	width: 135px;
	min-height: 34px;
	margin-right: -10000px;
	left: 821px;
}

#u1296
{
	width: 135px;
	padding-bottom: 17px;
}

#u1240.MuseMenuActive,#u1280.MuseMenuActive,#u4647.MuseMenuActive,#u4781.MuseMenuActive,#u1287.MuseMenuActive,#u1296.MuseMenuActive
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u1299-4
{
	width: 135px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1287.MuseMenuActive #u1288-4,#u1296:hover #u1299-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u1296.MuseMenuActive #u1299-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u1197
{
	z-index: 21;
	height: 9px;
}

#u1197-bw
{
	z-index: 21;
	margin-top: -1px;
	margin-bottom: -1px;
	height: 9px;
}

#slideshowu1758
{
	z-index: 104;
	width: 0.01px;
	height: 375px;
	margin-left: 20px;
	margin-top: 15px;
	position: relative;
}

#u1771
{
	position: absolute;
	width: 982px;
	height: 375px;
	background-color: transparent;
}

#u1771popup
{
	z-index: 105;
}

#u1774
{
	z-index: 106;
	width: 982px;
	height: 375px;
	-pie-box-shadow: none;
	box-shadow: 1px 4px 8px rgba(66,56,52,0.5);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u1772
{
	z-index: 108;
	width: 982px;
	height: 375px;
	-pie-box-shadow: none;
	box-shadow: 1px 4px 8px rgba(66,56,52,0.5);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u1774_img,#u1772_img
{
	margin-top: -22px;
}

#u2537
{
	z-index: 110;
	width: 982px;
	height: 375px;
	-pie-box-shadow: none;
	box-shadow: 1px 4px 8px rgba(66,56,52,0.5);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u2537_img
{
	margin-top: -11px;
	margin-bottom: -11px;
}

#u2522
{
	z-index: 112;
	width: 982px;
	height: 375px;
	-pie-box-shadow: none;
	box-shadow: 1px 4px 8px rgba(66,56,52,0.5);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u2522_img
{
	padding-left: 1px;
	padding-right: 1px;
}

#u2507
{
	z-index: 114;
	width: 982px;
	height: 375px;
	-pie-box-shadow: none;
	box-shadow: 1px 4px 8px rgba(66,56,52,0.5);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u2507_img
{
	margin-top: -43px;
	margin-bottom: -44px;
}

#u2492
{
	z-index: 116;
	width: 982px;
	height: 375px;
	-pie-box-shadow: none;
	box-shadow: 1px 4px 8px rgba(66,56,52,0.5);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u1774 .clip_frame,#u1772 .clip_frame,#u2537 .clip_frame,#u2522 .clip_frame,#u2507 .clip_frame,#u2492 .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

#u1774_clip,#u1772_clip,#u2537_clip,#u2507_clip,#u2492_clip
{
	overflow: hidden;
	width: 982px;
	height: 375px;
}

#u2492_img
{
	margin-top: -33px;
	margin-bottom: -34px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu1802
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 17px;
}

#u1802
{
	z-index: 67;
	width: 982px;
	height: 507px;
	-pie-box-shadow: 1px 4px 8px #A09B99;
	box-shadow: 1px 4px 8px rgba(66,56,52,0.5);
	border-color: #000000;
	background-color: #FEFEFD;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	margin-right: -10000px;
	left: 120px;
}

#u1803
{
	z-index: 68;
	min-height: 50px;
	border-color: #786453;
	background-color: #434343;
}

#u1803_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1022px;
	position: relative;
	left: -100px;
}

#u6493
{
	z-index: 73;
	width: 300px;
	min-height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 438px;
}

#u1803-bw
{
	z-index: 68;
	min-height: 50px;
	margin-top: 458px;
}

#u1804-4
{
	z-index: 69;
	width: 197px;
	min-height: 28px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 167px;
}

#u6495-6
{
	z-index: 74;
	width: 304px;
	min-height: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 474px;
	left: 615px;
}

#u6495-2
{
	text-decoration: underline;
	color: #E9E7DB;
}

#u1911
{
	z-index: 80;
	width: 982px;
	height: 28px;
	border-color: #786453;
	background-color: #9E9479;
	opacity: 0.74;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=74)";
	filter: alpha(opacity=74);
	position: relative;
	margin-right: -10000px;
	margin-top: 410px;
	left: 120px;
}

#u1820
{
	z-index: 81;
	width: 343px;
	height: 170px;
	border-color: #000000;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 211px;
	left: 652px;
	background: transparent url("../images/interiordesign%20(7)-ieu1820-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/interiordesign%20(7).jpg") no-repeat left top;
	background-color: transparent;
	background-size: cover;
}

#u1839
{
	z-index: 82;
	width: 343px;
	height: 170px;
	border-color: #000000;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 211px;
	left: 219px;
	background: transparent url("../images/interiordesign%20(17)-ieu1839-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/interiordesign%20(17).jpg") no-repeat left top;
	background-color: transparent;
	background-size: cover;
}

#u1820:hover,#u1839:hover
{
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px rgba(103,102,97,0.5);
	background-repeat: no-repeat;
	background-position: left top;
	width: 343px;
	height: 170px;
	min-height: 0px;
	margin: 211px -10000px 0px 0px;
	background-size: cover;
}

#u1840-5
{
	z-index: 83;
	width: 875px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 87px;
	left: 167px;
}

#u1841-4
{
	z-index: 88;
	width: 112px;
	min-height: 28px;
	background-color: transparent;
	color: #8D816C;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 175px;
	left: 335px;
}

#u1842-4
{
	z-index: 92;
	width: 120px;
	min-height: 28px;
	background-color: transparent;
	color: #8D816C;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 175px;
	left: 764px;
}

#u1841,#u1842
{
	text-decoration: underline;
}

#u1850-4
{
	z-index: 96;
	width: 94px;
	background-color: transparent;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 410px;
	left: 344px;
}

#u1850-4:hover p
{
	color: #E9E7DB;
	visibility: inherit;
	font-weight: bold;
}

#u1851-4
{
	z-index: 100;
	width: 94px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 410px;
	left: 777px;
}

#u1850-4:hover,#u1851-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 94px;
	margin: 410px -10000px 0px 0px;
}

#u1851-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
	font-weight: bold;
}

#u1850-2,#u1851-2
{
	color: #383838;
}

body
{
	position: relative;
	min-width: 1022px;
	padding-bottom: 66px;
}

